html {
  height: 100%;
}

body {
  height: 100%;
  background-image: url(/wp-content/themes/ibis/images/peter/bg-mat.gif);
}

header {
  background-color: #000000;
  width: 100%;
  height: 172px;
}

header h3 {
    padding: 102px 0 0 0;
    width: 728px;
    margin: 0 auto;
}

header h3 a, 
header h3 a:visited, 
header h3 a:hover {
    color: #E5D9C4;
    letter-spacing: 6px;
    text-decoration: none;
    font-size: 30px
}

#responsive-nav {
    display: none;
}

nav {
    background-color: #EEE7D4;
    border-bottom: 13px solid #000000;
    width: 100%;
}

nav ul {
    margin-bottom: 5px;
    padding-top: 5px;
    margin-left: auto;
    margin-right: auto;
    width: 728px;
}

nav ul li {
    display: inline;
    margin: 0 30px 0 0;
    margin-bottom: 130px;
}

nav ul li a,
nav ul li a:visited {
    text-decoration: none;
    font-weight: bold;
    letter-spacing: 2px;
    color: #6D6E65;
    font-size: 15px;
    font-family: "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
}

nav ul li a:hover {
    text-decoration: none;
    font-weight: bold;
    color: #5A5553;
}

nav ul li.last-nav {
    margin-right:0;
}

#responsive-nav {
    margin: 0;
    width: 100%;
}

nav select {
    width: 220px;
    margin: 0 auto;
}

.main-content {
    background-image: url(/wp-content/themes/ibis/images/peter/bg-body.gif);
    min-height: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
    overflow: hidden;
}

.content-area {
    padding-top: 60px;
    width: 728px;
    margin-left:auto;
    margin-right:auto;
}

td {
    vertical-align:top
}

td p {
    padding-left: 36px;
}

.content-area h3 {
    margin-top: 30px;
    text-align: right;
    letter-spacing: 1px;
    color: #FBF5D9;
    font-size: 30px;
    font-family: "Georgia", "Times New Roman", serif;
}

h3.left-title {
    text-align: left;
    margin: 2px 0 20px 0;
}

h3.right-title {
    text-align: right;
}

p.wp-caption-text {
    font-weight:bold
    }

hr {
    color: #000;
    background-color: #000;
    height: 1px;
    border: 0;
    width: 100%;
}
.content-area p {   
    color: black;
    font-family: Garamond, Constantina, Georgia, "Nimbus Roman No9 L Regular", serif ;
    font-size: 16px;
}

.content-area {   
    color: black;
    font-family: Garamond, Constantina, Georgia, "Nimbus Roman No9 L Regular", serif ;
    font-size: 16px;
}


.indented {
    padding-left: 40%
}

@media only screen and (min-width: 768px) and (max-width: 959px) {

    header h3 {
        width: 650px;
    }
    
    nav ul {
        width: 650px;
    }
    
    nav ul li {
        margin-right: 14px;
    }
    
    .content-area {
        width: 648px;
    }
}

@media only screen and (max-width: 767px) {
        
        .indented {
            padding-left: 16px;
        }
        
        .container {
            width: 100%;
        }
        .container .sixteen.columns {
            width: 96%;
            margin: 0 2%;
        }
        
        header {
            height: 96px;
        }

        header h3 {
            width: 244px;
            padding-top: 36px;
        }
                
        #responsive-nav {
            display: inline-block !important;
        }
        
        nav select {
            font-size: 20px;
        }
        
        nav ul {
            display: none;
        }

        .content-area {
            width: 95%;
        }
        
        .content-area {
            padding-top: 12px;
        }

        .content-area h3 {
            float: left;
            padding: 6px 0 2px 0;
            margin: 0;
            max-width: 200px;
            vertical-align: top;
        }

        .content-area img {
            max-width: 200px;
            float:left;
            margin: 0 10px 5px 0;
        }

        .content-area p {
            margin: 0 3px 20px 2px;
            padding: 0;
            /* clear: both; */
            line-height: 21px;
        }

	    .content-area h3.left-title {
	        float: none;
	        margin-bottom: 15px;
	        width: 100%;
	        border: none;
	    }

    }


@media only screen and (min-width: 480px) and (max-width: 767px) {
    
    .indented {
        padding-left: 16px;
    }
    
    .container {
        width: 100%;
    }
    .container .sixteen.columns {
        width: 96%;
        margin: 0 2%;
    }
    
    header h3 {
        width: 244px;
    }
    
    #responsive-nav {
        display: inline-block !important;
    }
    
    nav ul {
        display: none;
    }
    
    nav ul li {
        margin-right: 54px;
    }
    
    .content-area {
        width: 95%;
    }
    
    .content-area {
        padding-top: 12px;
    }

    .content-area h3 {
        float: left;
        padding: 6px 0 2px 0;
        margin: 0;
        max-width: 200px;
        vertical-align: top;
    }

    .content-area img {
        max-width: 200px;
        float:left;
        margin: 0 10px 5px 0;
    }

    .content-area p {
        margin: 0 3px 20px 2px;
        padding: 0;
        /* clear: both; */
        line-height: 21px;
    }

    .content-area h3.left-title {
        float: none;
        margin-bottom: 15px;
        width: 100%;
        border: none;
    }
    
}

/* Wordpress WYSIWYG styles */

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.alignleft {
    float: left;
}

.alignright {
    float: right;
    margin-left: 14px;
}


.container {
    height: 100%
}

/* Leftovers */

a
{
  text-decoration: none;
}

a:hover
{
  text-decoration: underline;
}
a img
{
  border: 0px;
}

/* Matrix table for book covers */

#cover-table {
    width: 100%;
    margin-top: 36px;
}

#cover-table tr td {
    width: 33%;
    padding-bottom: 20px;
}

.content-area h6 {
    font-size: 16px;
    font-family: Garamond, Constantina, Georgia, 'Nimbus Roman No9 L Regular', serif;
    font-weight: normal;
    line-height: 21px;
    padding: 0 0 0 15px;
    margin: 0;
    display: inline;
}